> ## Documentation Index
> Fetch the complete documentation index at: https://smallestai-ff1e543d.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Cloned Voice

> Delete a cloned voice using the new Waves API.



## OpenAPI

````yaml DELETE /waves/v1/lightning-large
openapi: 3.0.1
info:
  title: Voices API
  description: |
    API for managing voices in Waves.
    Get available voices, clone voices, and manage your voice library.
  version: 1.0.0
servers:
  - url: https://api.smallest.ai
    description: Waves API server
security: []
paths:
  /waves/v1/lightning-large:
    delete:
      tags:
        - Voice Cloning
      summary: Delete a voice clone
      description: Deletes a voice clone associated with the authenticated user.
      operationId: deleteVoiceClone
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                voiceId:
                  type: string
                  description: The unique identifier of the voice clone to delete.
              required:
                - voiceId
      responses:
        '200':
          description: Voice clone deleted successfully
          content:
            application/json:
              schema:
                type: object
                required:
                  - voiceId
                properties:
                  success:
                    type: boolean
                    description: Status if the voice clone was deleted successfully.
                  voiceId:
                    type: string
                    description: Voice ID of the deleted voice clone.
        '400':
          description: Bad request (Invalid voice ID or validation error)
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: Server error occurred
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Error type
        message:
          type: string
          description: Error message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Bearer authentication header of the form `Bearer <api_key>`, where
        <api_key> is your api key.

````